<?php
	$nbre =$_SESSION['s_top_nbre'];
	$ordre =$_SESSION['s_top_ordre'];
	
	if ($ordre == "asc") {$sTitle=decode_lng_text("STATS_ARTICLE")." ".$nbre." ".decode_lng_text("STATS_TOP15_YW");}
	if ($ordre == "desc") {$sTitle=decode_lng_text("STATS_ARTICLE")." ".$nbre." ".decode_lng_text("STATS_TOP15_OW");}

	echo "<center><h1>".$sTitle." </h1></center>";
	echo "</br>";
	echo "<table>";
//var_dump($_SESSION['t_age_wedding']);
	

		foreach( $_SESSION['t_ligne'] as $ligne) {
	
			echo $ligne;
		}
		
	echo "</table>";
	echo "<br>";
		
	echo "<div id=panel>";
	// tableau du filtrage
	echo "<br/>";
	echo "<br/>";
	echo "<form action=".Router::url('statistiques/top_wedding')." method=post>";
	echo "<center>";
	echo "<table border=1><tr>";
	echo "<td>".decode_lng_text('STATS_TOP15_W')."&nbsp; ";
	echo "<select name=ordre><OPTION value='asc' ";
	if ($ordre=='asc') {echo  " selected";} 
	 echo ">".decode_lng_text('STATS_TOP15_Y')."</OPTION><OPTION value='desc' ";
	 if ($ordre=='desc') {echo  " selected";} 
	 echo " >".decode_lng_text('STATS_TOP15_O')."</OPTION></select></td>";
	
	echo "<td>".decode_lng_text('STATS_TOP15_DATE_L')." ";
	echo "<input type=text name=nbre value=".$nbre." maxlength=3 size=3></td>\n<td>";
	echo "<td><input type=submit value=".decode_lng_text('PRIVATE_ENTER')."></td></tr></table></form>";
	echo "</center>";
	echo "</div>";